gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. For internal use. A button used in ; not needed by developers. Gtk.Button Atk.Implementor GLib.IWrapper GLib.IWrapper System.IDisposable
- Constructor
  Constructor.
  A this button belongs to
  A , pointer to underlying C color data.
  A
- Property
  Gtk.ColorSelectionDialog The color selection dialog this button belongs to. A this button belongs to